| Data type        | Data Subtype                                                                               | Preferred file formats for sharing, reuse and preservation                                                                                                                                              | Other Acceptable formats (up to 10 year)                                                                                                | Not suitable for archiving                 |
|------------------|--------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------|--------------------------------------------|
| Dataset          | Tabular data with extensive metadata                                                       | comma-separated values (CSV) file unicode UTF-8 (.csv) with CSV on the Web descriptive metadataHierarchical Data Format version 5 HDF5 (.hdf5). *delimited text and command 'setup' file. (SPSS, Stata, SAS, etc.) containing metadata information. Structured text or mark-up file containing metadata information, e.g. DDI XML file* | plain text data, ASCII (.txt)Hypertext Mark-up Language (HTML) (.html)LaTeX (.tex)SPSS portable format (.por). *MS Access (.mdb/.accdb)*                      |                                            |
|                  | Tabular data with minimal metadata                                                         | comma-separated values (CSV) unicode UTF-8  file (.csv)tab-delimited file (.tab)OpenDocument Spreadsheet (.ods)Structured Query Language (SQL) dump, preferably from an open tool (PostgreSQL, MariaDB) | eXtensible Mark-up Language (XML) text according to an appropriate Document Type Definition (DTD) or schema (.xml)MS Excel (.xls/.xlsx). *Delimited text of given character set, only characters not present in the data should be used as delimiters (.txt)* | MS Excel (xls, .xlsb)                      |
| Text             | Textual data                                                                               | PDF/A  (.pdf)plain text, unicode UTF-8 (.txt)Open Document Text (.odt, .odm)LaTeX (.tex)Markdown (.md)HTML (.htm, .html), XHMTL 1.0XML marked-up text (.xml) , with specified schema. *Rich Text Format (.rtf).* **XML (inclusive XSD/XSL/XHTML etc.; with included or accessible schema and character encode explicitly specified). Plain text (.txt, .asc, .c, .h, .cpp, .m, .py etc.) coded as SCII UTF-8 or UTF-16 using byte order mark.**                    | widely-used proprietary formats, e.g. MS Word (.docx) PowerPoint (.pptx)PDF with embedded formsRich Text Format (.rtf). *Plain text data, ASCII (.txt), .doc, LaTeX (.tex).* **HTML (include a DOCTYPE declaration), LaTeX, TeX (the ASCII text is readable over long term; open source software required for formatring should be included.). HTML and XML (The ASCII text is readable over long term; try to avoid external links.)**                 | MS Word (.doc)PowerPoint (.ppt)            |
|                  | Code                                                                                       | Plain text formats (e.g. Matlab/Octave .m , R-project .R, Python .py , and so on)Jupyter Notebook (.iypnb)Rstudio (.rstudio), Rmarkdown (.rmd)NetCDF                                                    | Text files for S-plus (.sdd)Matlab .mat, shoud be seved in HDF format. **Matlab .mat files should be saved i HDF format, as nontrivial ASCII Matlab .mat files are not readable with the Matlab load command (see table 2). Network Common Data Format or NetCDF (.nc, .cdf)**                                                                | Matlab (.mat)R-project (.rdata)            |
| Multimedia       | Digital image data                                                                         | Raster :TIFF version 6 uncompressed (.tif)Portable Network Graphics, PNG uncompressed (..png)Vector :Scalable Vector Graphics SVG1.1 (.svg). **JPEG2000 (losless compression)**                                                             | Raster :JPEG/**JFIF** (.jpeg, .jpg), JPEG 2000 (.jp2)TIFF (other versions; .tif, .tiff)Adobe Portable Document Format (PDF/A,PDF) (.pdf)GIFBMP   | Vector :InDesign (.indd)Illustratot (.ait). **Encapsulated Postscript (EPS)** |
|                  | Digital audio data                                                                         | Free Lossless Audio Codec (FLAC) (.flac)Waveform Audio Format (WAV) (.wav)Vorbis OGG (.ogg)                                                                                                             | MPEG-1 Audio Layer 3 (.mp3)Advanced Audio Coding (.mp4)Audio Interchange File Format (AIFF) (.aif)                                      |                                            |
|                  | Digital video data                                                                         | Codecs :MPEG-4 High Profile (.mp4) [Codec : H.264]Motion JPEG 2000 (.mj2), ISO/IEC15444-4Containers :Audio Video Inteleaved, uncompressed AVI (.avi)Matroska Multimedia Container  (.mkv). *motion JPEG (.jp2).* **QuickTime Movie (uncompressed, motion JPEG)(.mov)**              | Codecs :OGG Theora Vorbis  (.ogm)WebM (.webm)Containers :Vorbis OGM (.ogm). *JPEG2000 (.mj2).* **MPEG-1, MPEG-2 (.mpg, .mpeg, wrapped into the container format AVI or MOV). MPEG-4 (H.263, H.264)(.mp4, wrapped into the container format AVI or MOV)**                                                           | Windows Media Video (.wmv)                 |
| Geospatial &amp; CAD | Geospatial data                                                                            | NetCDFtabular GIS attribute dataESRI Shapefile (essential: .shp, .shx, .dbf ; optional: .prj, .sbx, .sbn)PostGISgeo-referenced TIFF (.tif, .tfw)GeoJSON                                                 | ESRI Geodatabase format (.mdb)MapInfo Interchange Format (.mif) for vector data                                                         |                                            |
|                  | CAD / vector and raster data                                                               | **CAD data (.dwg)Drawing Interchange Format, AutoCAD(.dxf)Extensible 3D, X3D (.x3d, .x3dv, .x3db)FIXME : see francesco.mondada@epfl.ch**                                                                    |                                                                                                                                         |                                            |
| Generic          | Generic Data                                                                               | XMLJSONRDF   | *ASF, RIFF*                       |      
| Websites         |  | ARC_IA, WARC|                